jQuery(document).ready(function($){

    $(document).on('click', '#vw-logistics-shipping-welcome-notice .notice-dismiss', function(){
        $.ajax({
            type: 'POST',
            url: ajaxurl,
            data: {
                action: 'vw_logistics_shipping_dismiss_notice'
            }
        });
    });

});